### Virtual Method

# WebKit2 PrintCustomWidget update

#### Declaration [src]

    void
    update (
      WebKitPrintCustomWidget* print_custom_widget,
      GtkWidget* widget,
      GtkPageSetup* page_setup,
      GtkPrintSettings* print_settings
    )

#### Description

No description available.

#### Parameters

`widget` | `GtkWidget`
| No description available.
| The data is owned by the caller of the function.
`page_setup` | `GtkPageSetup`
| No description available.
| The data is owned by the caller of the function.
`print_settings` | `GtkPrintSettings`
| No description available.
| The data is owned by the caller of the function.